prefix=/opt/osx
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: lttoolbox
Description: Augmented letter transducer tools for natural language processing
Version: 3.4.2
Libs: -L${libdir} -llttoolbox3 -L/opt/osxcross/target/bin/../macports/pkgs/opt/local/lib -lxml2
Cflags: -I${includedir}/lttoolbox-3.4 -I${libdir}/lttoolbox-3.4/include -I/opt/osxcross/target/bin/../macports/pkgs/opt/local/include/libxml2
